body{
	font-family: Verdana;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
}

.foto {
    float: left; /* Выравнивание */
    border: 0px solid #f0f0f0; /* Параметры рамки */
    padding: 5px; /* Поля внутри блока */
    margin: 10px 10px 10px 10px; /* Отступы вокруг */
    background: #f0f0f0; /* Цвет фона */ 
   }
   .foto figcaption {
    margin: 0px 0px 0px 0px; /* Отступы вокруг */
   }
   
.foto1 {
    float: left; /* Выравнивание */
    border: 0px solid #f0f0f0; /* Параметры рамки */
    padding: 5px; /* Поля внутри блока */
    margin: 0px 0px 0px 0px; /* Отступы вокруг */
    background: #f0f0f0; /* Цвет фона */ 
   }
   .foto1 figcaption {
    margin: 0px 0px 0px 0px; /* Отступы вокруг */
   }
      
   .foto2 {
    float: left; /* Выравнивание */
    border: 0px solid #f0f0f0; /* Параметры рамки */
    padding: 5px; /* Поля внутри блока */
    margin: 10px 10px 10px 10px; /* Отступы вокруг */
    background: #f0f0f0; /* Цвет фона */ 
   }
   .foto2 figcaption {
    margin: 0px 0px 0px 0px; /* Отступы вокруг */
   }
   
.adr{
	color: #250A7F;
	font-size: 14;
	margin-right: 20px;
	text-align="right" ;
	font-weight:bold;
}


.regul{
	color: #064176;
	font-size: 12;
}

.regul1{
	color: #ffffff;
    margin-right: 20px;
	font-size: 9;
	
}

.regul2{
    display: block;
    padding: 3px;
    width: 240px;
    text-align: right; padding-right:5px;
    background-color: #97ccf7;
    border-bottom: 1px solid #eee;
	color: #0e60aa;
	font-size: 12;
	
} 

.zag{
	color: #0e60aa;
	font-size: 18;
	margin: 5px;
	font-weight:bold;
}


.zag1{
	color: #ff9900;
	font-size: 18;
	margin: 5px;
	font-weight:bold;
}

.zag2{
	color: #53423f;
	font-size: 14;
	font-weight:bold;
}

a:link, a:visited{
	color: #53423f;
	text-decoration: none;
}

a:hover{
	color: #53423f;
	text-decoration: underline;
}

a.glink, a.glink:visited{
  	font-size: 12;
  	color: #0e60aa;
	font-weight: regul;
	margin: 0px;
}

a.glink:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0e60aa;
}

a.glink1, a.glink1:visited{
	font-size: 12;
	color: #ff9d1d;
	font-weight:bold;
	margin: 0px;
}

a.glink1:hover{
	color: #85a224;
	text-decoration: none;
}

a.glink2, a.glink2:visited{
	font-size: 12;
	color: Navy;
	margin: 0px;
	text-decoration: underline;
}

a.glink2:hover{
	color: #85a224;
	text-decoration: none;
}


.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}


/*- Menu Tabs C--------------------------- */

    #tabsC {
      float:left;
      width:100%;

      	font-size: 12;
	    font-weight:bold;
      line-height:normal;
      }
    #tabsC ul {
	  margin:0;
	  padding: 10px 10px 0px 30px;
	  list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
      float:left;
      background:url('img/tableftC.gif') no-repeat left top;
      margin:0;
      text-decoration:none; padding-left:4px; padding-right:0; padding-top:0px; padding-bottom:0px
      }
    #tabsC a span {
      float:left;
      display:block;
      background:url('img/tabrighv.gif') no-repeat right top;
      color:#064176; padding-left:6px; padding-right:15px; padding-top:5px; padding-bottom:4px
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
    #tabsC a:hover span {
      color:#FFF;
      }
    #tabsC a:hover {
      background-position:0% -42px;
      }
    #tabsC a:hover span {
      background-position:100% -42px;
      }

/*- Menu Tabs A--------------------------- */      
#tabsA ul {
   margin: 0;
   padding: 0px 0px 0px 8px;
   list-style:none;
}
#tabsA ul a {
   display: block;
   wight: 236px;
   height: 30px;
   line-height: 30px;
   
   font-size: 11;
   font-weight:bold;
   
   color: #115897;
   text-decoration: none; 
   text-align: right; padding-right:15px; padding-top:0px;
   background: #ffffff url('img/keyleft1.gif');
   text-indent: 15px
}

#tabsA a:hover {
      color:#FFF;
      }
#tabsA a:hover {
   background: #ffffff url('img/keyleft2.gif');
}     
      
      
/*- Menu Tabs navcontainer--------------------------- */      

#navcontainer { width: 256px; }

#navcontainer ul
{
margin-left: 2;
padding-left: 5;
list-style-type: none;
text-align: right; padding-right:5px;
      	font-size: 12;
	    font-weight:bold;
}

#navcontainer a
{
display: block;
padding: 5px;
width: 240px;
background-color: #8ec9ea;
border-bottom: 1px solid #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: #0e60aa;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #2ea2e3;
color: #fff;
}      
      




/*- Menu Tabs navcontainer2--------------------------- */      

#navcontainer2 { width: 650px; }

#navcontainer2 ul
{
margin-left: 0;
padding-left: 5;
list-style-type: none;
text-align: right; padding-right:5px;
      	font-size: 12;
	    font-weight: normal;
}

#navcontainer2 a
{
display: block;
padding: 3px;
width: 650px;
background-color: #a8d9f9;
border-bottom: 1px solid #eee;
}

#navcontainer2 a:link, #navlist2 a:visited
{
color: #0e60aa;
text-decoration: none;
}

#navcontainer2 a:hover
{
background-color: #478cca;
color: #fff;
}







/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}






      
      
/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
  	font-size: smaller;
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #6699FF;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #1B0A7F;
}

#sectionLinks a:hover{
	border-top: 1px solid #1B0A7F;
	background-color: #6699FF;
	background-image: url('none');
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF
}